# Uses of Class
org.stianloader.picoresolve.internal.meta.RemoteRepositoryProperties

Packages that use RemoteRepositoryProperties
Package
Description
org.stianloader.picoresolve.internal.meta
Package containing internal classes related to the maven-metadata.xml suite of files.

## Uses of RemoteRepositoryProperties in org.stianloader.picoresolve.internal.meta

Methods in org.stianloader.picoresolve.internal.meta that return RemoteRepositoryProperties
Modifier and Type
Method
Description
`static RemoteRepositoryProperties`
RemoteRepositoryProperties.`tryRead(Path path)`